## openstackx 0~dev20111128

=== debian/changelog ===
openstackx (0~dev20111128-4) experimental; urgency=low

  * Revert all Debian patches.

 -- Julien Danjou <acid@debian.org>  Mon, 12 Dec 2011 11:48:29 +0100

openstackx (0~dev20111128-3) unstable; urgency=low

  * Add a patch to revert "fixes to make consoles work in dash"
  * Add a patch to revert "fix openstackx due to v2 change"
  * Add a patch to fix extensions/admin.py

 -- Julien Danjou <acid@debian.org>  Fri, 02 Dec 2011 15:00:53 +0100

openstackx (0~dev20111128-2) unstable; urgency=low

  * Fix copyright file

 -- Julien Danjou <acid@debian.org>  Thu, 01 Dec 2011 12:17:15 +0100

openstackx (0~dev20111128-1) unstable; urgency=low

  * Initial release (Closes: #650016)

 -- Julien Danjou <acid@debian.org>  Mon, 28 Nov 2011 14:48:39 +0100
