=== debian/control ===
Source: openstackx
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools, python-httplib2
Standards-Version: 3.9.2
Homepage: https://github.com/cloudbuilders/openstackx
Vcs-Git: git://git.debian.org/openstack/openstackx.git
Vcs-Browser: http://git.debian.org/?p=openstack/openstackx.git;a=summary

Package: python-openstackx
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: client library for OpenStack
 This is a deprecated binding to OpenStack. You should use python-novaclient
 instead if possible.
