=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/build
	rm -f $(CURDIR)/openstackx/*.pyc
	rm -rf $(CURDIR)/openstackx.egg-info
