## openstackx 0~dev20111219

=== debian/changelog ===
openstackx (0~dev20111219-1) unstable; urgency=low

  * New snapshot.

 -- Julien Danjou <acid@debian.org>  Mon, 19 Dec 2011 12:17:11 +0100
