## openstackx 0.2

=== debian/changelog ===
openstackx (0.2-0ubuntu3) oneiric; urgency=low

  * debian/control: Change arch to all. (LP: #821632) 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Aug 2011 10:55:01 -0400

openstackx (0.2-0ubuntu2) oneiric; urgency=low

  * Chagne arch to any. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Aug 2011 05:00:09 -0400

openstackx (0.2-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Aug 2011 16:04:43 -0400
