=== debian/control ===
Source: openstackx
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~),
 python-setuptools  (>= 0.6b3), python-nose, python-mock
Standards-Version: 3.9.2

Package: openstackx
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Client library extenstions for Openstack API
 This is the client library extensions for the Openstack API.
