=== debian/changelog ===
openstackx (0.2+git20120120-0ubuntu1) precise; urgency=low

  * New upstream release. 
  * debian/patches/fix-build.patch

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2012 14:08:50 -0500

openstackx (0.2+git20111219-0ubuntu1) precise; urgency=low

  * New upstream version.
  * debian/rules: Place the extenstions directory under the openstackx
    directory.
  * Add python-httplib2 as a build dependency.
  * Added patch to clean up the build process.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 19 Dec 2011 19:26:24 -0500

openstackx (0.2+git20111108-0ubuntu2) precise; urgency=low

  * debian/rules: Fix override_dh_auto_install, point setup.py to
    debian/openstackx. (LP: #904049)

 -- Adam Gandelman <adamg@canonical.com>  Wed, 14 Dec 2011 11:03:05 -0800

openstackx (0.2+git20111108-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Nov 2011 13:53:50 -0500
