=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~),
- python-setuptools  (>= 0.6b3), python-nose, python-mock
+ python-setuptools  (>= 0.6b3), python-nose, python-mock, python-httplib2
 Standards-Version: 3.9.2
 
 Package: openstackx
