=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+-include /usr/share/python/python.mk
+ifeq (,$(py_sitename))
+  py_sitename = site-packages
+  py_libdir = /usr/lib/python$(subst python,,$(1))/site-packages
+  py_sitename_sh = $(py_sitename)
+  py_libdir_sh = $(py_libdir)
+endif
+
 %:
 	dh $@  --with python2
 
@@ -16,7 +24,10 @@
 	python setup.py build
 
 override_dh_auto_install:
-	python setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp
+	python setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/openstackx
+	for ver in $(shell pyversions -vr); do \
+		mv $(CURDIR)/debian/openstackx/$(call py_libdir_sh,$$ver)/extensions  $(CURDIR)/debian/openstackx/$(call py_libdir_sh,$$ver)/openstackx ; \
+	done
 
 override_dh_auto_clean:
 	python setup.py clean
